@font-face {
  font-family: 'Avenir';
  src: url('https://fonts.assets-landingi.com/qWebuaoOu4Y7XrDh/Avenir_Book.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Avenir';
  src: url('https://fonts.assets-landingi.com/88oywsUQO6F7ULg8/Avenir_Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Avenir';
  src: url('https://fonts.assets-landingi.com/2SBsHRBvu4YYW7tE/Avenir_Black.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}